---
names: 
  full: "Google GCE Network allows unrestricted CiscoSecure/WebSM traffic"
  contextual: "GCE Network allows unrestricted CiscoSecure/WebSM traffic"
description: "Ensure that no GCE Firewall Rules allow unrestricted ingress access\
  \ from any IP address (0.0.0.0/0) to CiscoSecure/WebSM port 9090."
type: "COMPLIANCE_POLICY"
categories:
  - "SECURITY"
frameworkMappings:
  - "/frameworks/nist-sp-800-53-r4/sc/07"
  - "/frameworks/pci-dss-v3.2.1/01/02/01"
  - "/frameworks/iso-iec-27001-2013/13/01/01"
  - "/frameworks/cloudaware/resource-security/public-and-anonymous-access"
